<!DOCTYPE html>
<html lang="">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">

    <style>
        @import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);



        body {
            font-family: "Noto Sans TC";
        }

        h1 {
            color: #000000, ;
            font-weight: 600;
            font-size: 24px;
            margin: 0;
        }

        p {
            margin: 12px 0px 16px 0px;
            font-size: 16px;
            color: #52525B;
        }
    </style>
</head>

<body>
    <h1>隱私權政策</h1>
    <p>
        保護會員的個人隱私是博客來重要的經營理念，在未經會員同意之下，
        我們絕不會將會員的個人資料提供予任何與本購物網站服務無關之第三人。會員應妥善保密自己的網路密碼及個人資料，
        不要將任何個人資料，尤其是網路密碼提供給任何人。在使用完博客來網站所提供的各項服務功能後，務必記得登出帳戶，
        若是與他人共享電腦或使用公共電腦，切記要關閉瀏覽器視窗。
    </p>
    <p>
        保護會員的個人隱私是博客來重要的經營理念，在未經會員同意之下，我們絕不會將會員的個人資料提供予任何與本購物網站服務無關之第三人。
        會員應妥善保密自己的網路密碼及個人資料，不要將任何個人資料，
        尤其是網路密碼提供給任何人。在使用完博客來網站所提供的各項服務功能後，務必記得登出帳戶，若是與他人共享電腦或使用公共電腦，切記要關閉瀏覽器視窗。
    </p>
</body>

</html>